/********** Template CSS **********/
:root {
    --primary: #30a1b7;
    --secondary: #FFD33C;
    --light: #F3F3F3;
    --dark: #212121;
}



.btn {
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    transition: .5s;
}

.btn-primary {
    color: #FFFFFF;
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 28px;
    height: 28px;
}

.btn-lg-square {
    width: 46px;
    height: 46px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 0;
    border-radius: 0;
    z-index: 99;
}

.navbar-light .navbar-nav .nav-link {
    font-family: 'Roboto', sans-serif;
    position: relative;
    margin-left: 30px;
    padding: 30px 0;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--dark);
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 0;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (min-width: 992px) {
    .navbar-light .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 7px;
        top: -4px;
        left: 50%;
        background: var(--primary);
        transition: .5s;
    }

    .navbar-light .navbar-nav .nav-link:hover::before,
    .navbar-light .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }

    .navbar-light .navbar-nav .nav-link.nav-contact::before {
        width: 100%;
        height: 1px;
        top: -1px;
        left: 0;
    }
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        margin-left: 0;
        padding: 10px 0;
    }
}

.hero-header {
    background: url(../img/new-2.png) top right no-repeat;
    background-size: cover;
}


@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}




.product-item {
    padding: 5px;
  
}

.product-item .btn-action {
    position: absolute;
    width: 100%;
    bottom: -40px;
    left: 0;
    opacity: 0;
    transition: .5s;
}

.product-item:hover .btn-action {
    bottom: -20px;
    opacity: 1;
}

.product-carousel .owl-nav {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}

.product-carousel .owl-nav .owl-prev,
.product-carousel .owl-nav .owl-next{
    position: relative;
    margin: 0 5px;
    width: 55px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    font-size: 22px;
    transition: .5s;
}

.product-carousel .owl-nav .owl-prev:hover,
.product-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}


.bg-offer1 {
    background: url(../img/bac6.png) top right no-repeat;
    background-size: cover;

}




.imagelogo{
    height: 70px;
    width: 60px;
  

}

.maintext{
    border-color: #30a1b7;
}




/* (B) GALLERY WRAPPER */
.gallery {
    /* (B1) GRID LAYOUT - 3 IMAGES PER ROW */
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
    
  
    /* (B2) OPTIONAL WIDTH RESTRICT */
    max-width: 1200px;
    margin: 20px auto;
  }
  
  /* (C) GALLERY IMAGES */
  .gallery img {
    /* (C1) DIMENSION */
    width: 100%;
    height: 200px; /* optional */
    padding: 2px;
  box-sizing: border-box; 
    /* (C2) COLORS */

  
    /* (C3) IMAGE RESIZE */
    /* cover | contain | fill | scale-down */
    object-fit: contain;
    position: relative;
  }
  
  /* (D) ON SMALL SCREENS - 2 IMAGES PER ROW */
  @media only screen and (max-width: 600px) {
    .gallery {
      grid-template-columns: repeat(2, 1fr);
    }
  }
  
  /* (E) OPTIONAL ZOOM ON HOVER */
  .gallery img:hover {
    z-index: 9;
    transform: scale(1.3);
    /* linear | ease | ease-in | ease-out | ease-in-out */
    transition: transform ease 0.5s;
  }
  




  .banner-container{
    display: flex;
    align-items: center;
    justify-content: center;

}

.banner-container .banner{
    background:linear-gradient(-55deg, #75d3ff 29%, #3099d6 29.1%, #30a1d6 68%, #75d3ff 29%);
    border-radius: 5px;
    margin:10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    box-shadow: 0 5px 10px #0005;
    overflow: hidden;
    width: 1350px;

}

.banner-container .banner .shoe{
    flex:1 1 250px;
    padding:15px;
    text-align: center;
}

.banner-container .banner .shoe img{
    width:100%;
}

.banner-container .banner .content{
    flex:1 1 550px;
    text-align: center;
    padding:10px;
    text-transform: uppercase;
}

.banner-container .banner .content span{
    color:#eee;
    font-size: 25px;
}

.banner-container .banner .content h3{
    color:#fff;
    font-size: 40px;
}

.banner-container .banner .content p{
    color:#eee;
    font-size: 20px;
    padding:10px 0;
}

.banner-container .banner .content .btn{
    display: block;
    height:40px;
    width:150px;
    line-height: 30px;
    background: #75d3ff 29%;
    color:#ffffff;
    margin:5px auto;
    text-decoration: none;
}

.banner-container .banner .women{
    position: relative;
    bottom: -33px;
    padding:10px;
    flex:1 1 350px;
}

.banner-container .banner .women img{
    width:100%;
}

@media (max-width:768px){
    .banner-container .banner .women{
        display: none;
    }
}


.ourproducts{
    background-color: #f7f4f4;
    border-radius: 20px;

    
}

.product-item:hover {
    z-index: 9;
    transform: scale(1.2);
    /* linear | ease | ease-in | ease-out | ease-in-out */
    transition: transform ease 0.5s;
}

.product-item{
    margin-top: 40px;

    
}

@media (max-width:768px){
    .product-item:hover {
        z-index: 9;
        transform: scale(1.1);
        /* linear | ease | ease-in | ease-out | ease-in-out */
        transition: transform ease 0.5s;
    }
}

